INSERT INTO SPORTS_MLB_TEAMS_STADIA (team_id, building_id, stadium, season_from, season_to) VALUES
('MBW', '1', 'Lloyd Street Grounds', '1901', '1901'),
('SLB', '2', 'Sportsman&#39;s Park', '1902', '1953'),
('BAL', '3', 'Memorial Stadium', '1954', '1991'),
('BAL', '4', 'Oriole Park at Camden Yards', '1992', NULL),
('BOS', '1', 'Huntington Avenue Grounds', '1901', '1911'),
('BOS', '2', 'Fenway Park', '1912', NULL),
('BLO', '1', 'Oriole Park', '1901', '1902'),
('NYY', '1', 'Hilltop Park', '1903', '1912'),
('NYY', '2', 'Brush Stadium', '1913', '1919'),
('NYY', '2', 'Polo Grounds', '1920', '1922'),
('NYY', '3', 'Yankee Stadium', '1923', '1973'),
('NYY', '4', 'Shea Stadium', '1974', '1975'),
('NYY', '5', 'Yankee Stadium', '1976', '2008'),
('NYY', '6', 'Yankee Stadium', '2009', NULL),
('TB', '1', 'Tropicana Field', '1998', NULL),
('TOR', '1', 'Exhibition Stadium', '1977', '1988'),
('TOR', '2', 'SkyDome', '1989', '2005'),
('TOR', '2', 'Rogers Centre', '2006', NULL),
('CWS', '1', 'White Stockings Park', '1901', '1903'),
('CWS', '1', 'South Side Park', '1904', '1910'),
('CWS', '2', 'White Sox Park', '1911', '1912'),
('CWS', '2', 'Comiskey Park', '1913', '1961'),
('CWS', '2', 'White Sox Park', '1962', '1975'),
('CWS', '2', 'Comiskey Park', '1976', '1990'),
('CWS', '3', 'Comiskey Park', '1991', '2002'),
('CWS', '3', 'U.S. Cellular Field', '2003', '2015'),
('CWS', '3', 'Guaranteed Rate Field', '2016', NULL),
('CLE', '1', 'League Park', '1901', '1931'),
('CLE', '2', 'Cleveland Stadium', '1932', '1946'),
('CLE', '1', 'League Park', '1947', '1993'),
('CLE', '3', 'Progressive Field', '1994', NULL),
('DET', '1', 'Bennett Park', '1901', '1911'),
('DET', '2', 'Navin Field', '1912', '1937'),
('DET', '2', 'Briggs Stadium', '1938', '1960'),
('DET', '2', 'Tiger Stadium', '1961', '1999'),
('DET', '3', 'Comerica Park', '2000', NULL),
('KC', '1', 'Municipal Stadium', '1969', '1972'),
('KC', '2', 'Kauffman Stadium', '1973', NULL),
('WSN', '1', 'American League Park', '1901', '1902'),
('WSN', '2', 'National Park', '1903', '1910'),
('WSN', '3', 'National Park', '1911', '1920'),
('WSN', '3', 'Griffith Stadium', '1921', '1960'),
('MIN', '1', 'Metropolitan Stadium', '1961', '1981'),
('MIN', '2', 'Hubert H. Humphrey Metrodome', '1982', '2009'),
('MIN', '3', 'Target Field', '2010', NULL),
('HOU', '1', 'Colt Stadium', '1962', '1964'),
('HOU', '2', 'Harris County Domed Stadium', '1965', '1965'),
('HOU', '2', 'Astrodome', '1966', '1999'),
('HOU', '3', 'The Ballpark at Union Station', '2000', '2000'),
('HOU', '3', 'Enron Field', '2001', '2001'),
('HOU', '3', 'Astros Field', '2002', '2002'),
('HOU', '3', 'Minute Maid Park', '2003', NULL),
('LAA', '1', 'Wrigley Field', '1961', '1961'),
('LAA', '2', 'Dodger Stadium', '1962', '1965'),
('LAA', '3', 'Anaheim Stadium', '1966', '1997'),
('LAA', '3', 'Edison International Field', '1998', '2003'),
('LAA', '3', 'Angel Stadium of Anaheim', '2004', NULL),
('PHA', '1', 'Columbia Park', '1901', '1908'),
('PHA', '2', 'Shibe Park', '1909', '1952'),
('PHA', '2', 'Connie Mack Stadium', '1953', '1954'),
('KCA', '1', 'Municipal Stadium', '1955', '1967'),
('OAK', '1', 'Oakland-Alameda County Coliseum', '1968', '1997'),
('OAK', '1', 'Network Associates Coliseum', '1998', '2003'),
('OAK', '1', 'McAfee Coliseum', '2004', '2007'),
('OAK', '1', 'Network Associates Coliseum', '2008', '2010'),
('OAK', '1', 'Overstock.com Coliseum', '2011', '2011'),
('OAK', '1', 'O.co Coliseum', '2012', '2015'),
('OAK', '1', 'Oakland Coliseum', '2016', NULL),
('SEA', '1', 'Kingdome', '1977', '1998'),
('SEA', '2', 'Safeco Field', '1999', NULL),
('WSS', '1', 'Griffith Stadium', '1961', '1961'),
('WSS', '2', 'RFK Stadium', '1962', '1971'),
('TEX', '1', 'Arlington Stadium', '1972', '1993'),
('TEX', '2', 'The Ballpark in Arlington', '1994', '2003'),
('TEX', '2', 'Ameriquest Field in Arlington', '2004', '2006'),
('TEX', '2', 'Rangers Ballpark in Arlington', '2007', '2013'),
('TEX', '2', 'Globe Life Park in Arlington', '2014', NULL),
('BBR', '1', 'South End Grounds', '1871', '1893'),
('BBR', '2', 'Congress Street Grounds', '1894', '1894'),
('BBR', '2', 'South End Grounds', '1895', '1913'),
('BBR', '3', 'Fenway Park ', '1914', '1915'),
('BBR', '4', 'Braves Field', '1916', '1935'),
('BBR', '4', 'National League Park', '1936', '1941'),
('BBR', '4', 'Braves Field', '1942', '1952'),
('MBR', '1', 'Milwaukee County Stadium', '1953', '1965'),
('ATL', '1', 'Atlanta Stadium', '1966', '1976'),
('ATL', '1', 'Atlanta-Fulton County Stadium', '1977', '1996'),
('ATL', '2', 'Turner Field', '1997', '2016'),
('ATL', '3', 'SunTrust Park', '2017', NULL),
('MIA', '1', 'Pro Player Stadium', '1993', '2011'),
('MIA', '2', 'Marlins Park', '2012', NULL),
('NYM', '1', 'Polo Grounds', '1962', '1963'),
('NYM', '2', 'Shea Stadium', '1964', '2008'),
('NYM', '3', 'Citi Field', '2009', NULL),
('PHI', '1', 'Recreation Park', '1883', '1886'),
('PHI', '2', 'Philadelphia Base Ball Grounds', '1887', '1894'),
('PHI', '2', 'National League Park', '1895', '1937'),
('PHI', '3', 'Shibe Park', '1938', '1952'),
('PHI', '3', 'Connie Mack Stadium', '1953', '1970'),
('PHI', '4', 'Veterans Stadium', '1971', '2003'),
('PHI', '5', 'Citizens Bank Park', '2004', NULL),
('MTE', '1', 'Jarry Park Stadium', '1969', '1976'),
('MTE', '2', 'Olympic Stadium', '1977', '2002'),
('MTE', '2', 'Hiram Bithorn Stadium', '2003', '2004'),
('WSH', '1', 'RFK Stadium', '2005', '2007'),
('WSH', '2', 'Nationals Park', '2008', NULL),
('CHC', '1', 'Union Base-Ball Grounds', '1870', '1871'),
('CHC', '2', '23rd Street Grounds', '1874', '1877'),
('CHC', '3', 'Lakefront Park', '1878', '1882'),
('CHC', '4', 'Lakefront Park', '1883', '1884'),
('CHC', '5', 'West Side Park', '1885', '1890'),
('CHC', '6', 'South Side Park', '1891', '1892'),
('CHC', '7', 'West Side Park', '1893', '1915'),
('CHC', '8', 'Weeghman Park', '1916', '1919'),
('CHC', '8', 'Cubs Park', '1920', '1926'),
('CHC', '8', 'Wrigley Field', '1927', NULL),
('CIN', '1', 'Bank Street Grounds', '1882', '1883'),
('CIN', '2', 'League Park', '1884', '1893'),
('CIN', '3', 'League Park', '1894', '1901'),
('CIN', '4', 'Palace of the Fans', '1902', '1911'),
('CIN', '5', 'Crosley Field', '1912', '1969'),
('CIN', '6', 'Riverfront Stadium', '1970', '2002'),
('CIN', '7', 'Great American Ball Park', '2003', NULL),
('SEP', '1', 'Sick&#39;s Stadium', '1969', '1969'),
('MIL', '1', 'Milwaukee County Stadium', '1970', '2000'),
('MIL', '2', 'Miller Park', '2001', NULL),
('PIT', '1', 'Exposition Park', '1882', '1883'),
('PIT', '2', 'Recreation Park', '1884', '1890'),
('PIT', '3', 'Exposition Park', '1891', '1908'),
('PIT', '4', 'Forbes Field', '1909', '1969'),
('PIT', '5', 'Three Rivers Stadium', '1970', '2000'),
('PIT', '6', 'PNC Park', '2001', NULL),
('STL', '1', 'Sportsman&#39;s Park', '1882', '1892'),
('STL', '2', 'Sportsman&#39;s Park', '1893', '1898'),
('STL', '2', 'League Park', '1899', '1910'),
('STL', '2', 'Robison Field', '1911', '1916'),
('STL', '2', 'Cardinal Field', '1917', '1919'),
('STL', '3', 'Sportsman&#39;s Park', '1920', '1952'),
('STL', '3', 'Busch Stadium', '1953', '1965'),
('STL', '4', 'Busch Stadium', '1966', '1981'),
('STL', '4', 'Busch Memorial Stadium', '1982', '2005'),
('STL', '5', 'Busch Stadium', '2006', NULL),
('ARI', '1', 'Bank One Ballpark', '1998', '2005'),
('ARI', '1', 'Chase Field', '2006', NULL),
('COL', '1', 'Mile High Stadium', '1993', '1994'),
('COL', '2', 'Coors Field', '1995', NULL),
('BKD', '1', 'Washington Park', '1883', '1890'),
('BKD', '2', 'Eastern Park', '1891', '1897'),
('BKD', '3', 'Washington Park', '1898', '1912'),
('BKD', '4', 'Ebbets Field', '1913', '1957'),
('LAD', '1', 'Los Angeles Memorial Coliseum', '1958', '1961'),
('LAD', '2', 'Dodger Stadium', '1962', NULL),
('SD', '1', 'San Diego Stadium', '1969', '1979'),
('SD', '1', 'Jack Murphy Stadium', '1980', '1996'),
('SD', '1', 'Qualcomm Stadium', '1997', '2003'),
('SD', '2', 'Petco Park', '2004', NULL),
('NGI', '1', 'Polo Grounds', '1883', '1888'),
('NGI', '2', 'Polo Grounds', '1889', '1890'),
('NGI', '3', 'Polo Grounds', '1891', '1957'),
('SF', '1', 'Seals Stadium', '1958', '1959'),
('SF', '2', 'Candlestick Park', '1960', '1999'),
('SF', '3', 'AT&amp;T Park', '2000', NULL);
